Subject: Jody's Puppet Plan
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Tue, 8 Mar 2011 17:09:58 -0600

This is a plan that Jody came up with today, Jim... I'm just the messenger - HA! 

She was wondering if we could get pics of some of your other puppets too. As they are hanging now in situ, not individual ones. So, would see the Beatles, Snow White & Seven Drawfs, Natasha, Boris, & my fav - *Dudley Do-Right? We'd convert to B&W (Grayscale) & then maybe enlarge, mount, & place above the real puppets on wall. It would add to the impression of the actual size of the collection & wide scope of Ken's work. I could stop out & take the pics. I need to bring you our Loan form & have you sign & will staple the puppet pics from Tripp to it for our records. 

I know we talked about individual shots, right? - which can still do at another time if you'd like. 

*LOL!!
http://www.youtube.com/watch?v=Q83Jqd2h0Yg&feature=related